"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const mongoose_1 = require("mongoose");
const UserSchema = new mongoose_1.Schema({
    username: { type: String, require: true, unique: true },
    email: { type: String, require: true, unique: true },
    profileImg: { type: String, require: true },
    password: { type: String, require: true },
    is_verified: { type: Boolean, require: true, default: false },
    aff: { type: String, require: true }
});
exports.default = (0, mongoose_1.model)("User", UserSchema);
